body
{
  background-color: #ffffff;  
  margin: 10px;
}

body, p, li
{
  font-family: sans-serif;
  font-size: 14px;
  color: #004400;
}

h1
{
  color: #ff0000;
  font-family: sans-serif;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}

h2
{
  color: #ff8800;
  font-family: sans-serif;
  font-size: 18px;
  font-weight: bold;
  background-color: #ddddff;
  border: 1px solid #aaaaff;
  padding-left: 10px;
  margin-top: 30px;
}

li
{
  margin: 10px;
}
